### Method

# Handy TabPage get_indicator_icon

since: 1.2

#### Declaration [src]

    GIcon*
    hdy_tab_page_get_indicator_icon (
      HdyTabPage* self
    )

#### Description [src]

Gets the indicator icon of `self`.

Available since: 1.2

Gets property | `Handy.TabPage:indicator-icon`

#### Return value

Type: `GIcon`

The indicator icon of `self`.

The data is owned by the instance.
The return value can be `NULL`.